#include "Mix/Tool/Win32/Core/Object.h"

namespace Mix{ namespace Tool{ namespace Win32{

Object::~Object( void )
{
}

Mix::Tool::Win32::Object::TYPE Object::GetType( void ) const
{
	return Mix::Tool::Win32::Object::OBJECT;
}

bool Object::QueryType( Mix::Tool::Win32::Object::TYPE type ) const
{
	return type == Mix::Tool::Win32::Object::OBJECT;
}

}}}
